/*
Theme Name: Certified Roofing
Description: Child theme for Jevelin theme
Author: Pluvo
Author URI: http://pluvo.com.au
Template: jevelin
*/

/* Add your custom CSS below */


/**
 * @license
 * MyFonts Webfont Build ID 3408687, 2017-06-20T01:01:00-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: TrumpGothicPro-Bold by Canada Type
 * URL: https://www.myfonts.com/fonts/canadatype/trump-gothic-pro/bold/
 * 
 * Webfont: TrumpGothicPro-Italic by Canada Type
 * URL: https://www.myfonts.com/fonts/canadatype/trump-gothic-pro/italic/
 * 
 * Webfont: TrumpGothicPro-MediumIt by Canada Type
 * URL: https://www.myfonts.com/fonts/canadatype/trump-gothic-pro/medium-italic/
 * 
 * Webfont: TrumpGothicPro-Medium by Canada Type
 * URL: https://www.myfonts.com/fonts/canadatype/trump-gothic-pro/medium/
 * 
 * Webfont: TrumpGothicPro-BoldItalic by Canada Type
 * URL: https://www.myfonts.com/fonts/canadatype/trump-gothic-pro/bold-italic/
 * 
 * Webfont: TrumpGothicPro by Canada Type
 * URL: https://www.myfonts.com/fonts/canadatype/trump-gothic-pro/regular/
 * 
 * 
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3408687
 * Licensed pageviews: 10,000
 * Webfonts copyright: Copyright &#x00A9; 2005-2013 Canada Type. All rights reserved.
 * 
 * © 2017 MyFonts Inc
*/


/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/34032f");
@font-face {font-family: 'TrumpGothicPro-Bold';src: url('webfonts/34032F_0_0.eot');src: url('webfonts/34032F_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34032F_0_0.woff2') format('woff2'),url('webfonts/34032F_0_0.woff') format('woff'),url('webfonts/34032F_0_0.ttf') format('truetype');}@font-face {font-family: 'TrumpGothicPro-Italic';src: url('webfonts/34032F_1_0.eot');src: url('webfonts/34032F_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34032F_1_0.woff2') format('woff2'),url('webfonts/34032F_1_0.woff') format('woff'),url('webfonts/34032F_1_0.ttf') format('truetype');}@font-face {font-family: 'TrumpGothicPro-MediumIt';src: url('webfonts/34032F_2_0.eot');src: url('webfonts/34032F_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34032F_2_0.woff2') format('woff2'),url('webfonts/34032F_2_0.woff') format('woff'),url('webfonts/34032F_2_0.ttf') format('truetype');}@font-face {font-family: 'TrumpGothicPro-Medium';src: url('webfonts/34032F_3_0.eot');src: url('webfonts/34032F_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34032F_3_0.woff2') format('woff2'),url('webfonts/34032F_3_0.woff') format('woff'),url('webfonts/34032F_3_0.ttf') format('truetype');}@font-face {font-family: 'TrumpGothicPro-BoldItalic';src: url('webfonts/34032F_4_0.eot');src: url('webfonts/34032F_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34032F_4_0.woff2') format('woff2'),url('webfonts/34032F_4_0.woff') format('woff'),url('webfonts/34032F_4_0.ttf') format('truetype');} @font-face {font-family: 'TrumpGothicPro';src: url('webfonts/34032F_5_0.eot');src: url('webfonts/34032F_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34032F_5_0.woff2') format('woff2'),url('webfonts/34032F_5_0.woff') format('woff'),url('webfonts/34032F_5_0.ttf') format('truetype');}

.trump-bold { font-family: 'TrumpGothicPro-Bold' !important; text-transform: uppercase;}


/*	Header/Title Styling
====================================================== */
.sh-nav > li.menu-item > a { font-family: 'TrumpGothicPro-Medium' !important; font-weight: 400 !important; font-size: 23px; letter-spacing: 1px; }

.sh-heading > h2.sh-heading-content { font-family: 'TrumpGothicPro-Bold' !important; text-transform: uppercase;}

.sh-titlebar-light, .sh-titlebar.sh-titlebar-center { padding-top: 100px;}
.sh-titlebar-light .sh-table, .sh-titlebar-height-medium { padding: 60px 0 60px 0;}
.sh-titlebar .titlebar-title h1 { text-align: left; font-size: 30px !important; font-weight: 400; color: #00AEEF !important;}
.sh-titlebar-light .sh-titlebar-desc { text-align: left; font-family: 'TrumpGothicPro-Bold' !important; font-size: 60px; text-transform: uppercase; opacity: 1; font-style:normal; margin-top:10px; letter-spacing: 2px;}
.sh-titlebar-light .sh-titlebar-desc p { line-height: 60px;}

.sh-titlebar-center .title-level { text-align: left;}
.sh-titlebar:not(.sh-titlebar-revslider) a { color: #fff !important;}
.sh-titlebar:not(.sh-titlebar-revslider) a:hover { color:#00AEEF !important;}

.primary-desktop-light .sh-header:not(.sh-sticky-header-active) {
    background-color: rgba(255,255,255,0.0)!important;
    border-bottom: 1px solid rgba( 255,255,255,0.10 )!important;
}
.sh-nav li.menu-item li a { border: 0px !important;}
.sh-nav li.menu-item li.current-menu-item > a { color: #00aeef !important; font-weight: 400 !important; border: 0px !important;}

.sh-nav > li.menu-item:not(.menu-item-cart) ul a:hover, .sh-nav-cart .menu-item-cart .total {
    border-bottom: 0px !important;
}

/*	About Us Styling
====================================================== */

.sh-team-role { font-family: 'TrumpGothicPro-Bold' !important; color: #0D182A; font-size: 26px; margin: 7px 0 0;}
.sh-team-name h3 { font-size: 26px; border-bottom: 1px solid #eee; padding-bottom: 7px;}


/*	Shortcode Custom Styling
====================================================== */
.sh-testimonials-style1 .sh-testimonials-quote-icon { display: none;}
.sh-table-cell.sh-testimonials-center { padding: 0 30px;}
.sh-testimonials-switch i { color: #fff;}

.sh-portfolio-overlay4-text, .sh-blog-list-text { padding: 12px 20px 10px; background: #fff; border-radius: 50px; font-size: 13px; font-weight: 700; margin: 10px auto 0 auto;}
.sh-blog-list-text { margin: 0 auto;}

.sh-text-with-frame .sh-text-with-frame-container h3 { color: #00aeef !important; margin-bottom: 10px;}
.sh-text-with-frame .sh-text-with-frame-container h2 { color: #fff !important; }

blockquote { padding: 25px 0; border-left: 0px; font-family: 'TrumpGothicPro-Bold' !important; font-size:38px; text-transform: uppercase; margin-left: 0px; font-style: normal;}
blockquote p { line-height: 50px; }
blockquote:before { display: none;}
blockquote p a { color: #00aeef!important; text-decoration: none;}

.sh-group.blog-list.blog-style-largeimage .sh-overlay-style1 .sh-table-full a:last-child,
.sh-group.blog-list.blog-style-small .sh-overlay-style1 .sh-table-full a:last-child { display: none;}


/*	Blog Styling
====================================================== */

.post-title h1, 
.post-item-single .post-meta-data,
.post-meta-author { display: none;}


/*	Form Styling
====================================================== */
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 0 20px !important;
	line-height: 48px;
	height: 50px;
	width: 100% !important;
}
select.gfield_select {
	padding: 0 20px !important;
	line-height: 48px;
	height: 50px;
	width: 100% !important;
	position: relative; 
}
select.gfield_select:before {
	position: absolute;
	right: 5px;
	top: 15px;
	font-family: 'simple-line-icons';
    content: "\e604";
	color: #ddd;
    font-size: 12px;
    padding-left: 5px;
}

.gform_wrapper .gform_footer input[type=submit] {
    border-radius: 100px!important;
    line-height: 50px!important;
    padding: 0 30px!important;
	background-color: #00aeef!important;
    transition: 0.25s all ease-in-out;
	border: 0px;
	font-weight: 700;
	color: #fff;
}

.gform_wrapper label.gfield_label { font-weight: 400 !important; }

/*	Footer Styling
====================================================== */

.sh-footer .sh-footer-widgets { font-size: 14px; line-height: 22px;}
.sh-footer .sh-footer-widgets ul li, .sh-footer .sh-footer-widgets ul li { border: 0px; padding: 4px 0;}

/*
.widget_recent_entries li { font-weight: 300;}
.widget_recent_entries li:before { content: "" !important;}
.widget_recent_entries li a { padding-left: 20px !important;}

.widget_recent_entries li a:before
*/
.sh-footer-widgets .textwidget ul li a { padding-left: 20px;}
.sh-footer-widgets .textwidget ul li a:before{
	content: "\e6e2";
	font-family: 'themify';
    font-size: 13px;
    color: rgba(255,255,255,0.1);
    position: relative;
    top: 1px;
	left: -15px;
    transition: all 0.3s ease-in-out;
    border: none;
    padding: 0;
}
.sh-footer-widgets .textwidget ul li a.cr-phone:before { content: "\e600"; font-family: 'simple-line-icons';}
.sh-footer-widgets .textwidget ul li a.cr-email:before { content: "\e086"; font-family: 'simple-line-icons';}
.sh-footer-widgets .textwidget ul li a:hover { padding-left: 25px;}
.sh-footer-widgets .textwidget ul li a:hover:before { color: #00ADEE; left: -20px;}

.sh-footer-widgets .sh-social-widgets-item { background-color: #222 !important;}
.sh-footer-widgets .sh-social-widgets-item:hover { background-color: #111 !important;}

.icon-social-dribbble:before { content: "\e008";}
